IF 400 = (SELECT CHARACTER_MAXIMUM_LENGTH FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Report.StaffMember' AND COLUMN_NAME = 'Office')
BEGIN
	ALTER TABLE
		[Report.StaffMember]
	ALTER COLUMN
		Office NVARCHAR(2000) NULL
END